pricing-base-url=http://localhost:9090/
pricing-uri=pricing?q={ids}
track-base-url=http://localhost:9090/
track-uri=track?q={ids}
shipments-base-url=http://localhost:9090/
shipments-uri=shipments?q={ids}
timeout=6000ms

